locked
How to style xamarin app without Xamarin.Android.Support.v7.AppCompat RRS feed

  • Question

  • User372168 posted

    Hello, I'm trying to use Xamarin.Android.Support.v7.AppCompat but it's giving me this error

        Could not install package 'Xamarin.Android.Support.Compat 24.2.1'. You are trying to
     install this package into a project that targets 'MonoAndroid,Version=v6.0', but the package
     does not contain any assembly references or content files that are compatible with that
     framework. For more information, contact the package author.
        Time Elapsed: 00:00:01.6064120
    

    I tried every thing to solve this but it's not working for some reason how can I install it or find an alternative one

    Wednesday, August 15, 2018 8:06 AM

Answers

  • User359363 posted

    I think your project target version is Android 6.0, you could find it in your Android project properties:

    So you could change your Android target version to Android 7.0 and try again.

    • Marked as answer by Anonymous Thursday, June 3, 2021 12:00 AM
    Monday, August 20, 2018 7:06 AM